.class-banner {
  background-image: url("../../../../assets/icon/physics.svg");
  background-size: 40%;
  background-position-x: 119%;
  height: 33vh;
}
.scroll-topic {
  width: 150px;
  display: inline-block;
}
.topic-section {
  border-radius: 50px 0px 0px 0px;
  margin-top: -42px;
  background-color: #fff;
}
.scroll-overflow {
  margin-top: -70px;
}
.topicmenu-card {
  transform: scale(0.9);
  background-color: #fff;
  border-radius: 15px;
  padding:12px;
  text-align: center;
  box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
.active_card {
  transform: scale(1);
  border:4px solid var(--ion-color-secondary);
  .sub-title {
    color: var(--ion-color-primary);
    font-size:16px;
    font-weight: 600;
  }
  .tpoicmenu-image img {
   filter: grayscale(0);
  }
}
.tpoicmenu-image img {
  width:70px;
  margin: 0px auto;
  filter: grayscale(1);
}
.topic-card {
  background-color: #fff;
  padding: 8px 10px;
  border-radius: 15px;
  box-shadow: 0px 2px 38px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 5px;
}
.topic-icon {
  background-color: #F2F6F9;
  text-align: center;
  border-radius: 12px;
  color: #606481;
  font-size: 18px;
  width: 100%;
  padding: 12px 5px;
  color: var(--ion-color-secondary);
}
.topic-title {
  color: #484d70;
  font-size: 13px;
  line-height: 20px;
  font-weight: 600;
}
